From: dadams@dstrike.demon.co.uk ("David Adams")
Subject: UK Source for spars?
Message-ID: <727832626snz@dstrike.demon.co.uk>
Date: Sat, 23 Jan 93 13:45:15 EST
Organization: Data Strike Computers Ltd

Does anybody know from where I can get spars in the UK?
I am particularly interested in Beeman and Prospar graphite spars.  If
I can get long lengths to be cut to size then so much the better.

-- 
+---------------------------------------------------------------+
| David Adams                  |   dadams@dstrike.demon.co.uk   |
| Data Strike Computers Ltd.   |   100031.160@compuserve.com    |
+---------------------------------------------------------------+



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From: m_white@biggles.demon.co.uk (Malcolm White)
Subject: UK Source for spars? 
Organization: Hot Ice Limited
Date: Wed, 27 Jan 1993 15:57:49 +0000
Message-ID: <728163442snx@biggles.demon.co.uk>


In article <727832626snz@dstrike.demon.co.uk> dadams@dstrike.demon.co.uk writes:

>
>Does anybody know from where I can get spars in the UK?
>I am particularly interested in Beeman and Prospar graphite spars.  If
>I can get long lengths to be cut to size then so much the better.
>

You could try to EMAIL simonr@cix.compulink.co.uk who owns?/runs
Kite Corner in London. I use Tradewind Kites in Reading, Berks
whose number is 0734-568848 - proprietor Richard Marsh.

-------------------------------------------------------------------  
                            _____     | m_white@biggles.demon.co.uk
Malcolm White      _____  /       \   | m_white@cix.compulink.co.uk
Hot Ice Limited  /+++++++\         |  |----------------------------  
Burbage,        |+++++++++|       /   |  Hot Ice Limited is in no  
Wiltshire. UK    \+++++++/  \ _ /     |  way affiliated to any  
Tel: 0672-810929   \+++/      #       |  other demon.co.uk sites
Fax: 0672-811150     #                |----------------------------
                                      |     RISE ABOVE IT ALL
-------------------------------------------------------------------     



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From: dadams@dstrike.demon.co.uk ("David Adams")
Subject: Re: UK Source for spars? 
Organization: Data Strike Computers Ltd
Date: Wed, 27 Jan 1993 17:20:23 +0000
Message-ID: <728172342snz@dstrike.demon.co.uk>

In article <728163442snx@biggles.demon.co.uk> m_white@biggles.demon.co.uk writes:

>
>In article <727832626snz@dstrike.demon.co.uk> dadams@dstrike.demon.co.uk
> writes:
>
>>
>>Does anybody know from where I can get spars in the UK?
>>I am particularly interested in Beeman and Prospar graphite spars.  If
>>I can get long lengths to be cut to size then so much the better.
>>
>
>You could try to EMAIL simonr@cix.compulink.co.uk who owns?/runs
>Kite Corner in London. I use Tradewind Kites in Reading, Berks

I have already visited Kite Corner.  Simon (who is deupty editor of PCW)
is the son of the propietors.  I was looking for a more direct source 
for some of the more esoteric spars seen advertised in the American 
magazines.  Kite Corner (along with the other London shops) will get 
individual spars to order, at a price.

-- 
+---------------------------------------------------------------+
| David Adams                  |   dadams@dstrike.demon.co.uk   |
| Data Strike Computers Ltd.   |   100031.160@compuserve.com    |
+---------------------------------------------------------------+




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From: salanne@convex.csc.FI (Simo Salanne)
Subject: Re: UK Source for spars? 
Message-ID: <1993Jan28.082850.13415@nic.funet.fi>
Organisation: STACK Finland
Organization: Finnish Academic and Research Network Project - FUNET
Date: Thu, 28 Jan 93 03:28:50 EST

In <728172342snz@dstrike.demon.co.uk> dadams@dstrike.demon.co.uk ("David Adams") writes:

>>>
>>>Does anybody know from where I can get spars in the UK?
>>>I am particularly interested in Beeman and Prospar graphite spars.  If
>>>I can get long lengths to be cut to size then so much the better.
>>
>>You could try to EMAIL simonr@cix.compulink.co.uk who owns?/runs
>>Kite Corner in London. I use Tradewind Kites in Reading, Berks
>I have already visited Kite Corner.  Simon (who is deupty editor of PCW)
>is the son of the propietors.  I was looking for a more direct source 
>for some of the more esoteric spars seen advertised in the American 
>magazines.  Kite Corner (along with the other London shops) will get 
>individual spars to order, at a price.

Customized sizes (up to 1.5 m) of Beman spars ("ultralight", 
"strong", "pro"), a "kite manufacturer" can buy directly
from the manufacturer. MINIMUM order is 1000 (one thousand) sticks!

Anybody who needs 1000 sticks can be considered a "manufacturer".
(Just my opinion!)

Beman "standard" quality (I believe they are arrow shaft seconds,
because only one length/diameter is available) can be bought in
batches of 100 (one hundred) sticks.

You did not mention the amount you need:-)

Smooth Winds
Simo Salanne




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Subject: Re: UK Source for spars?
Message-ID: <1993Feb1.155243.8686@aber.ac.uk>
From: puc@aber.ac.uk (Paul Crowley)
Date: Mon, 1 Feb 93 10:52:43 EST
Organization: University of Wales, Aberystwyth

In article <727832626snz@dstrike.demon.co.uk> dadams@dstrike.demon.co.uk ("David Adams") writes:
>Does anybody know from where I can get spars in the UK?
>I am particularly interested in Beeman and Prospar graphite spars.  If
>I can get long lengths to be cut to size then so much the better.
>
>-- 
>+---------------------------------------------------------------+
>| David Adams                  |   dadams@dstrike.demon.co.uk   |
>| Data Strike Computers Ltd.   |   100031.160@compuserve.com    |
>+---------------------------------------------------------------+

I've found the best source of decent kite spars to be Quicks Archery
suppliers, Portsmouth. They'll sell AFC, Beman(standard&ultralite),
Easton and Glassforms. Nearly all of this is arrow shaft ie 75-85cm
long. Dont have the address here, will send this on if you want

Paul (puc@aber.ac.uk)



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From: dadams@dstrike.demon.co.uk ("David Adams")
Subject: Re: UK Source for spars? 
Organization: Data Strike Computers Ltd
Date: Thu, 4 Feb 1993 13:00:25 +0000
Message-ID: <728843232snz@dstrike.demon.co.uk>

In article <1993Feb1.155243.8686@aber.ac.uk> puc@aber.ac.uk writes:

>In article <727832626snz@dstrike.demon.co.uk> dadams@dstrike.demon.co.uk
> ("David Adams") writes:
>>Does anybody know from where I can get spars in the UK?

>I've found the best source of decent kite spars to be Quicks Archery
>suppliers, Portsmouth. They'll sell AFC, Beman(standard&ultralite),
>Easton and Glassforms. Nearly all of this is arrow shaft ie 75-85cm
>long. Dont have the address here, will send this on if you want
>
If you could I would appreciate it...

-- 
+---------------------------------------------------------------+
| David Adams                  |   dadams@dstrike.demon.co.uk   |
| Data Strike Computers Ltd.   |   100031.160@compuserve.com    |
+---------------------------------------------------------------+




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


